# reguser.showlist

Lists the registered users

Usage

    reguser.showlist [mask]

Description
Lists the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
Syntax Specification

    reguser.showlist [mask]

See also
registered users database interface, registered users database, reguser.add, reguser.remove, $reguser.match, $reguser.exactmatch

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013